<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	
   <script type="text/javascript">
   	
    let total=0:
    let numero=0;

       while (numero==true) {
       	 
       	   numero=Number(prompt("introducir numero:"));
               confirm("¿mas numeros?");

       }
       
          if (numero==0) {
             
              total=total+1;

          }

              document.write(total);

   </script>



</body>
</html>